\version "2.12.0"
\header {
	book = "db: -c 8 -b 21"
	composer = "Josquin des Prez"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, F on third line\\\\Underlay is editorial -- Odhecaton only has a few songs underlaid, and this isn't one of them."
	tagline = "Lily was here 2.10.25 -- automatically converted from ABC"
	title = "Adieu mes amours"
	subtitle = "Bassus"
}
wordsdefaultVA = \lyricmode {
A-  dieu mes a-  mours, a Dieu vous com-  mand, 
A-  dieu je vous dy jus-  quez au prin-  temps, jus-  quez au _  prin-  temps,   
Je suis en sou-  ci de quoy je vi-  vray  La rai-  son pour quoy je le   
vous di-  ray, la rai-  son _  pour quoi, _  je _  le vous di-  ray:  
Je n'ay plus d'ar-  gent, vi-  vray je du vent,  
Se l'ar-  gent du roy ne vient plus sou-  vent, ne vient plus _  _  sou-  vent.
}
voicedefault =  {
\set Staff.instrumentName = Bassus
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "bassoon"
\set Score.defaultBarType = "empty"

% %MIDI nobarlines
 % %MIDI ratio 3 1
 \override Staff.TimeSignature #'style = #'C
 \time 2/2 % %MIDI transpose -24
 \key g \dorian \clef bass
   r\longa   r\longa   d1    f1    e1    d1    a\breve    g1.    f2    e1    d1 
   c\breve      r\breve   d1    f1    e1    d1    a\breve    g1.    f2    d1    
e1    d\breve    a1    f2    g1    e2    d1    g\breve      r\breve   d1    a1  
  f1    g1    a\breve    g1.    f2    d1    e1    d\breve      r\longa   
r\longa   d1    a1    f1    g1    a\breve    g1.    f2    d1    e1    d2    
bes,2.    c4    d4    e4    f2    c2.    d4    e4    f4    g2    % line 2
   e2    d1    g\breve      r\longa   r\breve   d1    f1    e1    d1    a\breve 
   g1.    f2    e1    d1    c\breve      r\breve   d1    f1    e1    d1    
a\breve    g1.    f2    d1    e1    d\breve    a1    f2    g1    f4    e4    d1 
   g\breve     ~    g\longa    \bar "|."   
}

\score{
    <<

	\context Staff="default"
	{
	    \voicedefault 
	}

	\addlyrics { 
 \wordsdefaultVA } 
    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 1)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	\midi {    
		\context {
		 \Score tempoWholesPerMinute = #(ly:make-moment  120   2 )
		 }
}
}
