\version "2.12.0"
\header {
	book = "db: -c 8 -b 21"
	composer = "Josquin des Prez"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on first line"
	tagline = "Lily was here 2.0.1 -- automatically converted from ABC"
	title = "Adieu mes amours"
	subtitle = "Cantus"
}
wordsdefaultVA = \lyricmode  {
A-  dieu mes a-  mours 
}
voicedefault =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\set Staff.instrumentName = Cantus
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'visibility-lambda = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

% %MIDI nobarlines
 % %MIDI ratio 3 1
 \override Staff.TimeSignature   #'style = #'C
 \time 2/2 \key g \dorian   g'1    bes'1    a'1    g'1    d''1.    c''4    
bes'4    c''1    bes'1      r2   a'1    g'4    f'4    g'1    f'1      r2   c''1 
   bes'4    a'4    bes'2    g'1    a'1    g'4    a'4    bes'4    a'4    g'4    
f'4    e'\breve      r1   g'1    a'1.    bes'2    c''1    d''1      r2   c''1   
 bes'4    a'4    bes'2.    a'4    bes'2    a'4    g'4    f'1    g'1      r2   
f'2.    g'4    a'4    bes'4    c''2.    bes'4    a'4    g'4    bes'2.    a'4    
% line 2
   g'1    f'2    g'1.    bes'1    a'4    g'4    bes'1    a'1.    c''1    bes'4  
  a'4    bes'4    a'4    g'4    f'4    e'1    f'1    g'1.    a'2.    g'4    
bes'1    a'4    g'4    f'\breve      r\breve   r1   c''1    bes'2    d''2.    
c''4    bes'4    a'4    g'2    bes'1    a'4    g'4    f'2    a'2.    bes'4    
c''1    bes'4    a'4    bes'4    a'4    g'4    f'4    e'1    f'1    g'1.    
a'2.    g'4    bes'1    a'4    g'4    f'\breve      r1   e'1    d'2    g'1    
f'2    g'1    bes'1    a'1    % line 3
   g'1    d''1.    c''4    bes'4    c''1    bes'1      r2   a'1    g'4    f'4   
 g'1    f'1      r2   c''1    bes'4    a'4    bes'2    g'1    a'1    g'4    a'4 
   bes'4    a'4    g'4    f'4    e'\breve      r1   g'1    a'1.    bes'2    
c''1    d''1      r2   c''1    bes'4    a'4    bes'2.    a'4    bes'2    a'4    
g'4    f'1    g'1      r2   f'2.    g'4    a'4    bes'4    c''2.    bes'4    
a'4    g'4    bes'2.    a'4    g'1    f'2    g'\breve   ~    g'\longa    
\bar "|."   
}\score{
         <<

	\context Staff="default"
	{
	    \voicedefault 
	}

	\addlyrics { \wordsdefaultVA }

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }
 \context {
      \Score
      \override SpacingSpanner
                #'base-shortest-duration = #(ly:make-moment 1 1)
    }
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 2)
      }
    }


}
