\version "2.12.0"
\header {
	book = "db: -c 8 -b 21"
	composer = "Josquin des Prez"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on third line"
	tagline = "Lily was here 2.0.1 -- automatically converted from ABC"
	title = "Adieu mes amours"
	subtitle = "Altus"
}
wordsdefaultVA = \lyricmode  {
A-  dieu mes a-  mours 
}
voicedefault =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
\set Staff.instrumentName = Altus
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'visibility-lambda = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

% %MIDI nobarlines
 % %MIDI ratio 3 1
 \override Staff.TimeSignature   #'style = #'C
 \time 2/2 % %MIDI transpose -12
 \key g \dorian \clef "G_8"
   g'\breve    f'1    g'1.    f'2    d'1    e'2    f'2    g'1    f'1.    e'4    
d'4    c'1    d'1    e'1    f'1    bes2.    c'4    e'2    d'2.    c'4    c'1    
bes2    c'2.    d'4    e'4    f'4    g'2.    f'4    f'1    e'2    f'2      d'2. 
   c'4    bes4    a4    g1    a2.    bes4    c'2    d'2    e'2    f'2    bes2.  
  c'4    d'4    e'4    f'2.    e'4    d'1    c'2    d'1      r2   f2.    g4    
a4    bes4    c'2    g2.    a4    bes4    c'4    % line 2
   d'2.    c'4    d'\breve    g1    d'1    d'1    c'1    d'\breve    c'1    a1  
  bes1.    a4    g4    f1    g1    a1      r2   d'2    e'2.    f'4    g'4    
a'4    bes'2.    a'4    g'1    f'2    g'1      r1   g1    d'1    d'1    c'1    
d'\breve    c'1    a1    bes1.    a4    g4    f1    g1    a2    bes2    f2.    
g4    a4    bes4    c'2    g2.    a4    bes2    c'2    d'\breve    g'1    f'1   
 g'1.    f'2    d'1    e'2    f'2    g'1    % line 3
   f'1    r2   e'4    d'4    c'1    d'1    e'1    f'1    bes2.    c'4    e'2    
d'1    c'1    bes2    c'2.    d'4    e'4    f'4    g'1    f'1    e'2    f'2    
d'2.    c'4    bes4    a4    g1    a2.    bes4    c'2    d'2    e'2    f'2    
bes2.    c'4    d'4    e'4    f'2.    e'4    d'1    c'2    d'1      r2   f2.    
g4    a4    bes4    c'2    g2.    a4    bes4    c'4    d'1.    bes2    ees'2.   
 d'4    d'\longa    \bar "|."       
}\score{
         <<

	\context Staff="default"
	{
	    \voicedefault 
	}

	\addlyrics { \wordsdefaultVA }


    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 1)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 2)
      }
    }


}
