\version "2.12.0"
\header {
	book = "db: -c 8 -b 21"
	composer = "Josquin des Prez"
	crossRefNumber = "1"
	footnotes = "\\\\words from website: http://www.signumrecords.com/catalogue/sigcd025/programme.htm\\\\Underlay is editorial -- Odhecaton only has a few songs underlaid, and this isn't one of them.\\\\Original clef, C on fourth line"
	tagline = "Lily was here 2.0.1 -- automatically converted from ABC"
	title = "Adieu mes amours"
	subtitle = "Tenor"
}
wordsdefaultVA = \lyricmode  {
A-  dieu mes a-  mours, a Dieu vous com-  mand,  A-  dieu je vous dy   
jusqu-  ez au prin-  temps  Je suis en sou-  ci   de quoy je vi-  vray  
La rai-  son pour quoy   je le vous di-  ray:  Je n'ay plus d'ar-  gent,   
vi-  vray je du vent,  Se l'ar-  gent du roy   ne vient plus sou-  vent.  
}
voicedefault =  {
\set Staff.instrumentName = Tenor
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'visibility-lambda = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

% %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI transpose -12
 \override Staff.TimeSignature   #'style = #'C
 \time 2/2 \key g \dorian \clef "G_8"
   r\longa   g1    bes1    a1    g1    d'\breve      r\longa   r\longa   c'1.   
 bes2    a1    g1    f\breve      r\longa   g1    bes1    a1    g1    d'\breve  
    c'1.    bes2    g1    a1    g\longa      r\longa   r\breve   g1    d'1    
d'1    c'1    d'\breve      c'1.    bes2    g1    a1    g\longa      r\longa   
r\breve   g1    d'1    d'1    c'1    d'\breve      c'1.    bes2    g1    a1    
g\breve      r\breve   g1    bes1    a1    g1    d'\breve      r\longa   
r\longa   c'1.    bes2    a1    g1    f\breve      r\longa   g1    bes1    a1   
 g1    d'\breve      c'1.    bes2    g1    a1    g\breve     ~    g\longa    
\bar "|."   
}\score{
         <<

	\context Staff="default"
	{
	    \voicedefault 
	}

	\addlyrics { \wordsdefaultVA }


    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 1)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 2)
      }
    }


}
